.sales-header {
  .backgrounds {
    .hero-il {
      position: absolute;
      right: 25px;
    }

    .hero-bg {
      position: absolute;
      right: 0px;
      top: -100px;
    }

    .top-shape {
      position: absolute;
      height: 90px;
      width: 90px;
      top: 0px;
      right: -50px;
    }
  }

  .sales-header-content {
    padding-top: 75px;
    padding-bottom: 145px;
  }
}
